### Enumeration

# Qmi LocPredictedOrbitsDataFormat

since: 1.22

#### Declaration

    enum Qmi.LocPredictedOrbitsDataFormat

#### Description [src]

Type of predicted orbits data.

Available since: 1.22

#### Members

`QMI_LOC_PREDICTED_ORBITS_DATA_FORMAT_XTRA`

  Qualcomm XTRA database.

  - Value: `0`
  - Available since: 1.22

#### Type functions

###### qmi_loc_predicted_orbits_data_format_get_string

Gets the nickname string for the `QmiLocPredictedOrbitsDataFormat` specified at `val`.

since: 1.22